Welcome to UNIDO Extranet

UNIDO Extranet provides Member States with access to UNIDO's Enterprise Resource Planning (ERP) and InfoBase systems, this contains dashboard reporting and information about Technical Cooperation (TC), Human Capital Management (HCM), Procurement and Finance etc. Access is restricted to Member States and Donors.

ERP Dashboard Reporting Login
TC/HCM/Procurement/Finance
Extranet Infobase
(Information Notes, Documents, Directory, etc.)

Browser Detection

You are using

Browser Plugin Detection

ICM is aware of an increasing number of forged websites athat are designed to steal personal information and/or access codes.

Please verify that this website is authentic before entering your username and password

Check the address bar at the top of your browser window to ensure that:

  • The address reflects the real name of the website, and not a fake or forged name
  • The URL starts with https://..., and the "lock" icon is displayed (indicating a secured connection)

Internet Explorer

Mozilla Firefox

Google Chrome

Browser Compatibility Checklist

Popup Blocker:

Please disable popup blocker to avoid blocking SAP popup applications.

  • Internet explorer: Press Alt + T - Internet Options - Privact tab - uncheck 'Turn on Pop-up Blocker'
  • Firefox: Open Options - Content tab - uncheck 'Block pop-up windows'

Officially Supported Java Virtual Machines:

A Java browser plugin is required for performing upload and download of files and other operations which require access to local resources in SAP GUI for HTML.

Java may also be required for other SAP Internet Application components. Officially Supported Java Versions:

  • Oracle Java SE 6
  • Oracle Java SE 7

PDF Reader:

To display pdf files on Firefox properly you have to set default pdf reader as Use Adobe Reader.

Go to tools - options and do the following settings

Internet Explorer 9

Users of Windows XP or earlier versions should make sure they have upgraded to Internet Explorer version 8. Please see the Microsoft Upgrade page.

Windows 7 and Windows Vista users should upgrade to Internet Explorer version 9 and above (see Microsoft upgrade pages for Vista or for Windows 7).

Mozilla Firefox

Linux users should install Firefox, which is presently the only browser we can support on that system. please download it here.

Apple Safari

Apple Macintosh users should use Apple Safari. PC users can download Apple Safari for PC here

We are sorry, but the SAP Portal is not yet fully compatible with Google Chrome.

Google Chrome does not support the following technologies:

Windows users should use Internet Explorer.

We apologize for any inconvenience.

Unfortunately, your version of Firefox is not supported by UNIDO's SAP installation.

Please use Internet Explorer. On Linux or Apple Macintosh, please install Firefox 3.6.28, which is presently the only browser we can support for these systems. (It can be installed in parallel to a newer version.)

We apologize for any inconvenience.

We are sorry, but the SAP Portal is not yet compatible with Apple Safari.

Apple Macintosh users should install Firefox 3.6.28, which is presently the only browser we can support for that system.

Windows users should use Internet Explorer.

We apologize for any inconvenience.

We are sorry, but the SAP Portal is not yet
compatible with Apple Safari Mobile.

We apologize for any inconvenience.

We are sorry, but the SAP portal is not yet fully compatible with the iPad.

UNIDO will be implementing a workaround for iPad users later this year.

We apologize for any inconvenience.

In the interim, we have been able to make some functions available, which can be accessed through the login below. Please understand that functionality in most modules is limited, and some options may not be available or may not work.

Production SAP System

Test / Training SAP System

We are sorry, but the SAP Portal is not yet compatible with the Opera browser.

Please use Internet Explorer.

Apple Macintosh or Linux users should install Firefox 3.6.28, which is presently the only browser we can support for these systems. (It can be installed in parallel to a newer version.)

We apologize for any inconvenience.

We are sorry, but the SAP Portal is not compatible with Internet Explorer version 6.

This version is obsolete and has known security problems, please upgrade (see below).

We apologize for any inconvenience.

You are using Internet Explorer version 9. Please enable Compatibility View for "unido.org" as described below.

You are using Internet Explorer version 10. Please enable Compatibility View for "unido.org" as described below.

You are using Internet Explorer version 11. Please enable Compatibility View for "unido.org" as described below.